--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns 'Content-Type' header value.
full_name: HTTP::Message::Headers#contenttype
is_singleton: false
name: contenttype
params: ()
visibility: public
